Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 05:29:24 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had a very bad experience with items delivery today .
it was my daughter birthday and i wanted to surprise her with the item 
The delivery team were delayed ALOT , and every time i called they will say that they have issue with the car ????? I was willing to pick the item my SELF from the place they have mentioned. then they stated that they are in different location ? which was very frustrating to me 

I really want someone in charge to contact me ASAP https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4638954